Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: In trying to open a theme i get this code


Azznonimous
Participant

@azznonimous

I’m having the same issue but with Activities when starting up in:

Fatal error: require() [function.require]: Failed opening required ‘BP_PLUGIN_DIR/bp-activity/bp-activity-classes.php’ (include_path=’.:/usr/share/php:/usr/share/pear’) …www/wp-content/mu-plugins/bp-activity.php on line 14

I “ugraded” from RC1 to v1 but failed. Then I removed everything except WPMU & wp-config.php, as the DB was ok. Copied BP, moved the themes and got the message.

I tried to reset the themes in db to bpmember and bphome without success.

Skip to toolbar